In alto a destra mi è apparso un segnale di divieto d'accesso. Se clicco sopra mi dice:"Si è verificato un errore. Per ulteriori informazioni sull'errore avviare il gestore pacchetti tramite il menù richiamabile con un clic del tasto destro del mouse, oppure dare il comando apt-get da terminale. Il messaggio di errore è <<errore:brokencount>0>>. Di solito questo significa che i pacchetti istallati presentano delle dipendenze irrisolte.

chiesto 24 Lug '15, 18:09

angelo%20bazzetta's gravatar image

angelo bazzetta
27135

Versione di Ubuntu?

Inoltre, apri un terminale e posta su pastebin l'output di

sudo apt-get update && sudo apt-get upgrade && sudo apt-get dist-upgrade
(24 Lug '15, 19:36) dadexix86 ♦♦ dadexix86's gravatar image

@angelo-bazzetta: non usare le risposte, usa i commenti.

(25 Lug '15, 07:32) enzotib ♦♦ enzotib's gravatar image

prova a fare come ti consiglia il terminale:

sudo apt-get -f install
(25 Lug '15, 08:06) dslul dslul's gravatar image

@angelo-bazzetta per incollare l'output del terminale fai copia-incolla e usa pastebin, non utilizzare delle immagini, che sono più difficili da leggere, grazie.

(25 Lug '15, 09:36) dadexix86 ♦♦ dadexix86's gravatar image
Scrivi tu la prima risposta!
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×114

domanda posta: 24 Lug '15, 18:09

domanda visualizzata: 349 volte

ultimo aggiornamento: 25 Lug '15, 09:36

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.